Subject: [seiyuu:28165] current Kotori event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2015 00:19:18 +0900

The current event is the first event in the 7th rotation,
and as I feared it was Kotori first again.
Another medley festival like the previous time.
So I'll be very busy until 9/15.

The event is starting out very high, so it will be over 80k.
Luckily there is only one very hard song, Yume no Tobira,
so I can go EX most of the time.

As for the daily targets, since each song in the medley counts
as one song, the daily stone should be easy except for the
full combo one.. I'll have to play a one song combo on hard
or easy to clear that one.

--
Hitoshi Doi
                         " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]